Subject: Ticket Assigned - Buy 2 get 2 offer at your Rakha store, Dammam
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 04 Feb 2021 12:24:47 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Buy 2 get 2 offer at your Rakha store, Dammam 

The Customer service,

As per the news I heard,  I purchase the dress material on buy 2 get 2 offer from your wharehouse at Rakha.  I paid my bills through cash.  When I checked my bill, I found that some of the items were not got any discount.  I asked the cashier, he was informed that in these purchases, three items (SR.20 AND SR.30) were not coming under this offer.  I asked the casher, if it is not coming then why you made the invoice.  He is tellng you should have know this. This is not their mistake.
I asked the man incharge in these sales,  he was also telling same reply.  He said, he wrote in some place Buy 2 get 2 offer, but in some place he simply wrote the value and not written "these items are excluded from  by 2 get 2 offer."  This is not fair.
I told them to I want return instead I will take buy 2 get 2 material.  all my material but they rejected. They are telling this is warehouse sale, no return, no refund like that.    
. I request you to kindly look into the matter and take back the material which are not discounted and give more dresses or refund my money..
I attached the said   bills for your reference.  Your kind action on this matter shall be highly appreciated. 
With kind regards,

PRASANTH\MOB:  0569192862

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2053619